# Generated by Django 3.2.7 on 2021-10-09 14:16

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_4', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='advancenote',
            name='date',
            field=models.DateTimeField(default=datetime.datetime(2021, 10, 9, 21, 16, 37, 785240)),
        ),
    ]
